Subject: I-D Action: draft-bernardos-raw-joint-selection-raw-mec-02.txt

From: [email-masked]
Date: Mon, 21 Mar 2022 15:15:33 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Terminal-based joint selection and configuration of MEC host and RAW network
        Authors         : Carlos J. Bernardos
                          Alain Mourad
	Filename        : draft-bernardos-raw-joint-selection-raw-mec-02.txt
	Pages           : 15
	Date            : 2022-03-21

Abstract:
   There are several scenarios involving multi-hop heterogeneous
   wireless networks requiring reliable and available features combined
   with multi-access edge computing, such as Industry 4.0.  This
   document discusses mechanisms to allow a terminal influencing the
   selection of a MEC host for instantiation of the terminal-targeted
   MEC applications and functions, and (re)configuring the RAW network
   lying in between the terminal and the selected MEC host.  This
   document assumes IETF RAW and ETSI MEC integration, fostering
   discussion about extensions at both IETF and ETSI MEC to better
   support these scenarios.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bernardos-raw-joint-selection-raw-mec/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bernardos-raw-joint-selection-raw-mec-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-bernardos-raw-joint-selection-raw-mec-02

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts